Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
ControllerAlgorithmTools.h File Reference
`#include <tulip/tulipconf.h>`
`#include <QtGui/QWidget>`
`#include <tulip/Reflect.h>`
`#include <tulip/TemplateFactory.h>`
`#include "tulip/View.h"`
Include dependency graph for ControllerAlgorithmTools.h:

## Classes

- class tlp::ControllerAlgorithmTools
    Algorithm tools for Controller. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012